﻿#logoarmenrace {
	height:80%;
	margin-right:30px;
}
#boatclasseslist {
  display:flex;
  flex-wrap:wrap;
}

#boatclasseslist::after {
  content:"";
  flex-basis:100%;
  order:1;
}

#boatclasseslist>div:nth-child(-n+4) {
  order:0;
}

#boatclasseslist>div:nth-child(n+5) {
  order:2;
}

#boatclasseslist>div {
  flex:1;
	border:1px solid rgba(0,0,0,0.1);
}
#boatclasseslist .boatclass {
	font-size:16px;
	font-weight:bold;
}